@charset "utf-8";

/**{font-family: 'Montserrat-Regular';}*/
html, div{outline:0;}
cite, em, strong, i{font-style:normal;}
.hide{display:none;}
.imgbox{display:block; overflow:hidden;}
.imgbox img{max-width:100%; max-height:100%;}
input,textarea{outline: none;}
input[type=submit]{cursor: pointer;border:none;}

body{background:#fff;width: 100%;height: 450px;max-width: 1920px;  margin:0 auto;overflow-x: hidden: 450px;position: relative;}
.wrap{width:1200px; margin:0 auto; zoom:1;}
.wrap.i-wrap{width:1440px;}
.wrap:after,.wrap:before{display:table; content:'';}
.wrap:after{clear:both;}
.text-over{text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.over{overflow: hidden;}
.text-center{text-align: center;}
.text-left{text-align: left;}
.text-right{text-align: right;}
.table{width: 100%;height: 100%;display: table;}
.table-cell{display: table-cell;}
.inline{display: inline;}
.inline-block{display: inline-block;}
.block{display: block;}
.hidden{display: none;}
.visible-hidden{visibility: hidden;opacity: 1;}
.middle{vertical-align: middle;}
.middleImg img{vertical-align: middle;}
.middleImg .mid-ilb{vertical-align: middle;display: inline-block;}
.middleImg span{height: 100%;vertical-align: middle;display: inline-block;}
.relative{position: relative;}
.absolute{position: absolute;z-index: 1;}
.fixed{position: fixed;z-index: 1;}
.center-vertical{position: relative;top: 50%;transform: translateY(-50%);-webkit-transform: translateY(-50%);}
.trans-show{transition:all .5s;-webkit-transition:all .5s;opacity: 0;visibility: hidden;}
.trans-show.visable{opacity: 1;visibility: visible;}
.trans{-webkit-transition:all 300ms ease 0s; transition:all 300ms ease 0s;}
.imgZoom img{transition: all .4s;-webkit-transition: all .4s;}
.imgZoom img:hover{transform:scale(1.1, 1.1); -webkit-transform:scale(1.1, 1.1);}
.pointer{cursor: pointer;}
.flow-shadow{-webkit-transition:all .5s;transition:all .5s;}
.flow-shadow:hover{transform:translate3d(0, -2px, 0);-webkit-transform:translate3d(0, -2px, 0);-webkit-box-shadow:0 0px 10px #e9e9e9;box-shadow:0 0px 10px #e9e9e9;}
.clear_gt_991{clear: both;}
.border-box{box-sizing: border-box;}
*.hoverColor{-webkit-transition:all .3s;transition:all .3s;}
*.hoverColor:hover{color: #f0ac03!important;}
.show-pc-block{display: block!important;}
.show-pc-inline-block{display: inline-block!important;}
.show-mb-block{display: none!important;}
.show-mb-inline-block{display: none!important;}
a:hover{text-decoration: none;}


#header{background: #FFFFFF;width: 100%;top: 0;left: 0;right: 0;margin:auto;z-index: 100;border-bottom: 1px solid #FFF;}
#header .wrap{height: 120px;}
#header .logo{float: left;max-width: 280px;height: 100%;}
#header .logo a{}
#nav{max-width:760px; margin-top:7px;/* margin-right:20px;*/}
#nav .list{display: inline-block;vertical-align: middle;margin: 0 38px 0 0;padding-bottom: 20px;position: relative;}
#nav .list > a{max-width: 120px;display: block;padding: 15px 0 10px;font-size: 20px;color: #000000;}
#nav .list > a:hover{color: #f0ac03;}
#nav .list .sub_row{position: absolute;left: 0;top: 100%;/*width: 140px;*/background: rgba(0,0,0,.8);box-sizing: border-box;z-index: 100;padding: 15px 10px 15px;line-height: 28px;opacity: 0;visibility: hidden;}
#nav .list .sub_row:before{width: 9999px;height: 100%;position: absolute;left: 100%;top: 0;background: rgba(0,0,0,.8);content: '';}
#nav .list .sub_row:after{width: 9999px;height: 100%;position: absolute;right: 100%;top: 0;background: rgba(0,0,0,.8);content: '';}
#nav .list .sub_row a{display: block;line-height: 30px;font-size: 16px;color: #fff;}
#nav .list .sub_row a span{margin-right: 10px;}
#nav .list:hover .sub_row{opacity: 1;visibility: visible;}
#header .func{float: right;margin-top: 15px;}
#header .func .icon{display: inline-block;vertical-align: middle;margin-left: 45px;cursor: pointer;}
#header .func .icon:first-child{margin-left: 0;}
#header .func .icon.inquiry{}
#header .func .icon.inquiry span{width: 19px;line-height: 19px;right: -10px;top: -6px;background: #f0ac03;font-size: 12px;color: #000;border-radius: 100px;}
#header .func .icon.language_icon{position: relative;padding-right: 20px;font-size: 20px;background: url(../images/icon_search.png) no-repeat right center;}
#header .func .icon.language_icon span{color: #fff;text-transform: uppercase;font-family: Arial;}
#header .func .icon.language_icon .down{position: absolute;left: 0;top: 100%;background: rgba(0,0,0,.8);opacity: 0;visibility: hidden;z-index: 100;padding: 10px;border-radius: 5px;}
#header .func .icon.language_icon:hover .down{opacity: 1;visibility: visible;}
#header .func .icon.language_icon .down a{display: block;width: 120px;line-height: 25px;font-size: 17px;color: #fff;overflow: hidden;}
/*#header.index_header{position: absolute;left: 0;top: 47px;width: 100%;z-index: 10001;}
#header.index_header .wrap{background: rgba(0,0,0,.8);border-radius: 10px;}*/
#header.fiexd{position: fixed;top: 0;left: 0;width: 100%;background: white;z-index: 10001;}
#header.fiexd #nav .list{padding-bottom: 9px;}
#header .search_box{margin-top: 20px;}
#header .search_box .search{}
#header .search_box .search input[name=Keyword]{width: 176px;height: 26px;background: #f1f1f1;box-sizing: border-box;padding:0 7px;margin-right: 5px;font-size: 12px;color: #505050;}
#header .search_box .search input[type=submit]{width: 28px;height: 28px;background: url(../images/icon_search.png) no-repeat center;}
/*尾部*/
#footer{background: #343434;}
#footer .copy{display: inline-block;vertical-align: top;padding-top: 36px;padding-left: 10px; float:left; width:22%; overflow:hidden; box-sizing:border-box;}
#footer .copy:first-child{padding-left: 0px;}
#footer .copy.news_letter{width:34%;}
#footer .justify{width: 100%;height: 0;font-size: 0;display: inline-block;}
#footer .footer_title{position: relative;color: #fff;font-size: 18px;font-family: 'PierSans-Bold';margin-bottom: 15px;text-transform: uppercase;padding-bottom: 10px;}
#footer .footer_title:after{width: 60px;height: 3px;background: #f8c800;position: absolute;left: 0;top: 100%;content: '';}
#footer .copy .d{display: block;font-size: 12px;line-height: 30px; height:30px; overflow:hidden;color: #a9a9a9; max-width:90%;}
#footer .copy .d a{color:#a9a9a9;font-size: 16px;}
#footer .copy p{width: 350px;padding-top: 5px;font-size: 12px;line-height:24px;color: #a9a9a9;font-family: "Opensans-Regular";}
#footer .copy form{padding: 26px 0 14px 0;overflow: hidden;}
#footer .copy form input[type=text]{border: none;background:url() no-repeat left 15px center #fff;width: 275px;height: 45px;font-size: 12px;color: #918f9a;padding: 0 15px 0 48px;float: left;border-radius: 22.5px 0 0 22.5px;border: 1px solid transparent;}
#footer .copy form input[type=submit]{width: 60px;height: 47px;border:none;text-transform: uppercase;font-size: 12px;color: #272c4c;float: left;background:url() no-repeat center #fff;border-radius: 0 22.5px 22.5px 0; border: 1px solid transparent;}
#footer .copy .share{margin: 0;padding:0;}
#footer .copy .foot_share .foot_share_box{margin-right: 6px}
#footer .copy .share .img{display: inline-block;margin-right: 20px;}
#footer .copy .share a{display: inline-block;padding: 0;}
#footer .copyer{font-size: 14px;color: #fff;line-height: 24px;padding: 25px 0;background: #2e2e2e;margin-top: 35px;}
#footer .copyer a{color:#fff;}
#footer .global_swap_chain{padding-top: 20px;}

.zmtmenu a{ display:inline-block !important; margin-left:10px;}
@media screen and (max-width: 1280px) {
    #nav{max-width:610px;}

	#footer .copy p{width: 300px;}
	#footer .copy form input[type=text]{width: 130px;}
}
@media screen and (max-width: 768px) {
	#footer{padding-top: 25px;}
	#footer .copy{padding:0 0 10px 0; width:100%; float:none;}
	#footer .footer_title{border-bottom:1px solid #f8c800;border-left:none;margin-bottom: 5px;}
	#footer .footer_title:after{display: none;}
	#footer .copy .d{display:none; padding-left:15px;}
	#footer .copy.news_letter{display:none;}
	#footer .copyer{padding:10px 0; text-align:center;}
}

.banner{}
.banner.emp_img{width: 100%;  height: 450px; display: block;}
.banner.emp_img .absolute.wrap{position: relative;padding-top: 10px;color: #000;}
.banner .wrap{left: 0;right: 0;z-index: 1;margin:auto;bottom: 10%;font-family: "OpenSans-Bold";font-size: 48px;color: #fff;}
.banner .title{border-left: 6px solid #feb900;padding-left: 35px;}

.subbanner{ position: relative; padding-top: 0px;color: #000;}
.subbanner img{ width: 100%;  height: 450px; display: block; }

.wrap.inner{padding-top: 15px;}
.products{}
.products .left{width: 22.5%;}
.products .left *{font-family: "OpenSans-Regular";}
.products .left .cate_title{ width: 100%; height: 49px; line-height: 49px; background: #feb900; font-size: 20px; color: #fff; text-indent: 16px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.products .left .cate_row span{display: block;position:relative;padding:15px;line-height: 30px;font-size: 16px;color: #333333;border-top: 1px solid #ebebeb;cursor: pointer;}
.products .left .cate_row:nth-child(2) span{ border-top: 0;}
.products .left .cate_row span em{width: 10px;height: 100%;background: #000;position: absolute;top: 0;right: 2%;background: url(../images/icon_p_close.png) no-repeat center 25px;}
.products .left .cate_row a.topa{font-size: 16px;color: #333;}
.products .left .cate_row:first-child span{border-top:none;}
.products .left .cate_row ul{ display: none; margin-top: 0px;padding-left: 35px;padding-bottom: 0px;transition:all 0.5s;}
.products .left .cate_row ul li{margin:3px 0;}
.products .left .cate_row ul li a{display: block;font-size: 16px;line-height: 25px;color: #8d8d8d;height: 0px;overflow: hidden;}
.products .left .cate_row ul li a:hover{color: #f0ac03;}
.products .left .cate_row ul li.v3{padding-left: 15px;margin:0;}
.products .left .cate_row ul li.v3 a{font-size: 14px;}
.products .left .cate_row.on span em{background-image: url(../images/icon_p_open.png);}
.products .left .cate_row.on ul li a{height: auto;}
.products .left .cate_row.on ul{ display: block; margin-top: -8px;padding-bottom: 23px;}

.products .left{/*padding-top: 35px;*/}
.products .left .hot_pro{ margin: 30px 0; width: 100%;}
.products .left .hot_pro .title{ font-size: 18px;color: #191919;font-weight: bold;margin-bottom: 20px;}
.products .left .hot_pro .list{ display: block; width: 100%; height: 100%; text-decoration: none;}
.products .left .hot_pro .list .item{ margin-top: 16px; padding: 15px 0; width: 100%; height: 74px; border-bottom: 1px solid #e3e3e3;}
.products .left .hot_pro .list .item:first-child{ margin-top: 0;}
.products .left .hot_pro .list .item .img{ display: block; width: 74px; height: 100%; background: #d1d1d1;}
.products .left .hot_pro .list .item .item_title{ display: block; width: calc(100% - 80px); height: 100%; line-height: 24px; font-size: 15px; color: #555; word-break:break-all; overflow: hidden;}
.products .left .hot_pro .list .item .item_title:hover{ text-decoration: underline;}

.products .right{width: 73.75%;}
.products .right .cate_title{ margin: 0 auto; width: 96%; height: 37px; line-height: 37px; font-size: 24px; color: #000; font-family: 'Opensans-Bold';}
.products .right .brief_desction{ margin: 18px auto 0 auto; width: 96%;}
.products .right .list{ margin-top: 0px;}
.products .right .ueeshop_responsive_turn_page{text-align: center;}

body .ueeshop_responsive_products_list{margin-top: 0;}
body .ueeshop_responsive_products_list .item{margin-bottom: 30px;}
body .ueeshop_responsive_products_list .item .pro{width: 90%;border:1px solid #eee;}
body .ueeshop_responsive_products_list .item .info{width:90%;padding:0 5%;}
body .ueeshop_responsive_products_list .item .info .name{text-align:left; line-height:180%; height:50px;}
body .ueeshop_responsive_products_list .item .info .name a{font-size:16px; color:#333;}

body .ueeshop_responsive_turn_page{text-align: right;}
body .ueeshop_responsive_turn_page.s1 > span .page_item_current{color: #f0ac03;}
body .ueeshop_responsive_turn_page span a,
body .ueeshop_responsive_turn_page span font{color: #787878;}
body .ueeshop_responsive_turn_page span em{width: 20px;height: 8px;}
body .ueeshop_responsive_turn_page span em.icon_page_prev{background: url(../images/prev_page.png) no-repeat center;}
body .ueeshop_responsive_turn_page span em.icon_page_next{background: url(../images/next_page.png) no-repeat center;}

body .ueeshop_responsive_products_detail .description .title{padding-bottom: 15px;}
body .ueeshop_responsive_products_detail .description .title span{padding-left: 25px;font-size: 30px;color: #333;font-family: "OpenSans-Bold";border-left: 5px solid #feb900;}

.ueeshop_responsive_products_detail .info .desc,
.ueeshop_responsive_case_list .item .info .desc,
.ueeshop_responsive_info_list .item .info .desc,
.ueeshop_responsive_article_detail > .contents *{font-family: "Opensans-Regular";}

/* 新闻详细(推荐文章) */
.rale_news{ padding-bottom: 56px; width: 100%;}
.rale_news .news_title{ width: 100%; height: 30px; line-height: 30px;}
.rale_news .news_title .title{ font-size: 22px; color: #191919;}
.rale_news .news_title .read_btn{ font-size: 14px; color: #888;}
.rale_news .news_title .read_btn span{ font-size: 14px; color: #888; font-family: cursive; font-weight: bold;}
.rale_news .list{ display: grid; grid-template-columns: repeat(4, 23.25%); justify-content: space-between; margin-top: 23px; width: 100%;}
.rale_news .list .item{ }
.rale_news .list .item .img{ display: block; width: 100%; text-align: center; text-decoration: none; overflow: hidden;}
.rale_news .list .item .title{ display: -webkit-box; margin-top: 15px; line-height: 21px; font-size: 16px; color: #333; text-decoration: none; overflow: hidden; -webkit-box-orient: vertical; -webkit-line-clamp: 2;}
.rale_news .list .item .time{ margin-top: 8px; width: 100%; height: 21px; line-height: 21px; font-size: 14px; color: #989898;}
.rale_news .list .item .brief{ display: -webkit-box; margin-top: 6px; line-height: 24px; font-size: 14px; color: #888; text-decoration: none; overflow: hidden; -webkit-box-orient: vertical; -webkit-line-clamp: 3;}
.rale_news .list .item:hover .img img{ -webkit-transform: scale(1.1); transform: scale(1.1);}

.rale_news.desc_news{ margin-top: 55px;}
.rale_news.desc_news .news_title{ position: relative; width: 100%; text-align: center;}
.rale_news.desc_news .news_title:before{ display: block; content: ''; position: absolute; left: 0; top: 50%; width: 100%; height: 1px; background: #ddd; -webkit-transform: translateY(-50%); transform: translateY(-50%);}
.rale_news.desc_news .news_title .title{ position: relative; z-index: 1; padding: 0 40px; width: 100%; background: #fff; text-align: center;}
.rale_news.desc_news .list{ grid-template-columns: repeat(2, 49%); grid-row-gap: 44px;}
.rale_news.desc_news .list .item .img{ width: 39.2857%; height: 100%; text-align: center;}
.rale_news.desc_news .list .item .text{ width: calc(100% - 43.5374%);}
.rale_news.desc_news .list .item.no_img .text{ width: 100%;}
.rale_news.desc_news .list .item .text .title{ margin-top: 0; font-size: 18px;}
.rale_news.desc_news .list .item .brief{ font-size: 15px; color: #888;}

.w_p_main{ background: #fff; overflow-scrolling: auto }
/*首页*/
.in_pro{ padding: 68px 0 86px 0; background: url(images/in_probg.jpg) no-repeat; background-size: cover; }
.in_prowar{ margin-top: 26px; position: relative; }
.in_proswiper .item{ margin: 0 13px; }
.in_proitem{ box-shadow: 0 1px 10px 0 rgba(0,0,0,0.1); background: #f6f6f6; transition: all 0.3s; }
.in_proswiper .slick-track{ padding: 10px 0; }
.in_protxt{ padding: 30px 18px 32px 18px; text-align: center; }
.in_protxt h2{ text-overflow: ellipsis; overflow: hidden; white-space: nowrap; font-size: 22px; font-family: HEL87; }
.in_protxt p{ margin-top: 15px; font-size: 16px; line-height: 26px; color: #777; height: 78px; overflow: hidden; display: -webkit-box;
	-webkit-box-orient: vertical; -webkit-line-clamp: 3; }
.in_protxt span{ display: inline-block; margin-top: 20px; color: #fff; background: #2a99fc; text-transform: uppercase; padding:5px 20px; border-radius: 30px;  }
.in_propaging{ position: absolute; width: 100%; left: 0; top: 40%; }
.in_propaging .slick-arrow{ position: absolute; width: 48px; cursor: pointer; height: 48px; line-height: 48px; border-radius: 48px; text-align: center; background: #fea322; color: #fff; display: inline-block; }
.in_propaging .slick-arrow i{ font-size: 20px; color: #fff; }
.in_propaging .slick-arrow.slick_prev{ position: absolute; left: -10px;  transform: rotate(180deg);}
.in_propaging .slick-arrow.slick_next{ right: -10px; }
.in_propaging .slick-arrow:hover{ background:#2a99fc; }
.in_propaging .slick-arrow:hover i{ color: #fff; }
.in_proitem:hover{ box-shadow: 0 1px 10px 0 rgba(19,124,217,0.5); }
.in_proitem:hover .changpic img{ transform: scale(1.15); }
/*news*/
.news_list{ margin-top: 25px; }
.news_list li{ margin-bottom: 40px; }
.news_item{ width: 100%; overflow: hidden; background: #f6f6f6; }
.n_lcon{ float: left; width: 360px;  }
.n_rcon{ margin-left: 360px; padding: 40px 55px 0 50px; }
.n_tit{ padding-bottom: 15px; position: relative; }
.n_tit:after{ content: ""; position: absolute; bottom: 0; left: 0; width: 58px; height: 4px; background: #2a99fc; }
.n_tit h3{ font-size: 22px; font-family:HEL77; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
.n_rcon p{ margin-top: 20px; color: #666; font-size: 16px; line-height: 26px; height: 52px; overflow: hidden;     display: -webkit-box;
	-webkit-box-orient: vertical; -webkit-line-clamp: 2; }
.n_datemore{ margin-top: 45px; position: relative; }
.n_datemore span{ color: #fff; padding: 8px 25px; background: #2a99fc; text-transform: uppercase; display: inline-block; border-radius: 35px; }
.n_datemore em{ position: absolute; right: 0; top: 0; color: #999; font-size: 16px; }
.news_item:hover .changpic img{ transform: scale(1.15); }
/*newsdel*/
.infocon{ }
.infocon h1{font-size:28px; text-align: center; margin-bottom: 10px;  }
.infocon img{ display: inline-block; margin: 12px 0; max-width: 100%; }
.infocon .time{ text-align: center;margin-bottom:20px; margin-top: 18px; }
.infocon .time i{ font-size: 18px; display: inline-block; }
.infocon .other{ margin:30px 0 0 0; position: relative; }
.infocon .other div{margin:8px 0;}
.infocon .other{ color: #666; font-size: 18px; border-top: 1px solid #dcdcdc; padding-top: 20px; }
.infocon .other a{color: #666}
.infocon .other a:hover{ color:#fea322; }
.infocon p{line-height:28px; margin-bottom: 10px; color: #666; }
/*ser*/
.page_pro{ padding: 75px 0 128px 0; }
.pro_navshow{ width: 100%; overflow: hidden; }
.pro_navshow li{ float: left; margin-right: 1%; margin-bottom: 10px; }
.pro_navshow li a{ border:1px solid #a4a4a4; font-size: 20px; color: #666; padding: 10px 40px; display:inline-block; }
.pro_navshow li:last-child{ margin-right: 0; }
.pro_navshow li:hover a{ background: #2a99fc; color: #fff; border:1px solid #2a99fc; }
.page_pro .in_proitem{ box-shadow: none; border:1px solid #dedede; }

/*分页 结束*/
.digg4{ text-align:right; margin-top:20px;}
.digg4 a,.digg4 span.miy,.digg4 span.disabled,.digg4 span.current{width:35px; font-size: 15px; text-align: center; cursor: pointer; display: inline-block; vertical-align: middle; background: transparent;  height:35px; border-radius: 35px; line-height: 35px; color:#fff; text-decoration:none; margin:0 5px;}
.digg4 span.current,.digg4 span:hover,.digg4 span:hover.disabled,.digg4 a:hover { color:#fff; background:#fea322; }
.digg4 span.disabled { font-size: 24px; line-height:31px; font-weight: normal;  background: #137cd9; color: #fff;}
.digg4 a{color: #b0afaf; }
/*分页 结束*/
/*关于我们*/
.ab_com{ padding-bottom: 80px; }
.ab_com .home_boxtit{ text-align: left; }
.ab_pp p{ margin-top: 22px; font-size: 16px; line-height: 26px; color: #666; }
.ab_icon{ width: 100%; overflow: hidden; margin-top: 22px; }
.ab_icon li{ float: left; width: 16.66%; padding: 0 2%; text-align: center; }
.ab_icon li i{ display: inline-block; font-size: 50px; width: 110px; height: 110px; line-height: 110px; text-align: center; color: #fff; border-radius: 110px; background: #2a99fc; }
.ab_icon li span{ display:block; margin-top: 17px; text-transform: uppercase; font-size: 20px; font-family: HEL77; }
.ab_picshow{ margin-top: 25px; float: left}
.ab_map{ margin-top: 5px; float: left; width: 100%}
.pic_lcon{ width: 50%; float: left; }
.pic_rcon{ width: 48%; float: right; }
.ab_bigshow{ position: relative; }
.ab_bigshow .in_propaging .slick-arrow{ width: 40px; height: 40px; line-height: 40px;  }
.ab_bigshow .in_propaging .slick-arrow.slick_prev2{ position: absolute; left: -15px;  transform: rotate(180deg); }
.ab_bigshow .in_propaging .slick-arrow.slick_next2{  right: -15px; }
.s_pic{ width: 100%; overflow: hidden; }
.s_pic li{ float: left; width: 48.5%; margin-right: 3%; margin-bottom: 16px; }
.s_pic li:nth-of-type(even){ margin-right: 0; }
.s_pic li:hover .changpic img{ transform: scale(1.15); }
.s_pic li:nth-of-type(3),.s_pic li:nth-of-type(4){ margin-bottom: 0; }
.ab_video{ padding: 56px 0 86px 0; background: url(images/ab_videobg.jpg) no-repeat; background-size: cover; }
.ab_video .home_boxtit{ color: #fff; }
.ab_videolist{ margin-top: 26px; overflow: hidden; }
.ab_videolist li{ float: left; width: 24.2%; margin-right: 1%; }
.ab_videolist li:last-child{ margin-right: 0; }
.ab_videoitem .changpic{ background: #000; }
.ab_videoitem .changpic img{ opacity: 0.5; }
.ab_vpic{ position: relative; }
.ab_vpic i{ position: absolute; font-size: 40px; color: #fff; top: 50%; left: 50%; margin-top: -20px; margin-left: -20px; }
.ab_vtxt{ background: #f4f4f4; padding: 10px; text-align: center; }
.ab_vtxt p{ font-size: 22px; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; }
.ab_videoitem:hover .changpic img{ opacity: 1; }

.pro_det_b_clm3{
    padding: 3%;
}

.pro_det_b_clm3_bars{
    display:flex;
    display:-ms-flexbox;
    display:-webkit-flex;
    justify-content:center;
    -ms-justify-content:center;
    -webkit-justify-content:center;
    align-items: center;
    -webkit-align-items: center;
    -ms-align-items:center;
    flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    -webkit-flex-wrap:wrap;
    margin-bottom: 30px;
}

.pro_det_b_clm3_bars .item{
    height: 36px;
    line-height: 1.3;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    background: #93d04f;
    display:flex;
    display:-ms-flexbox;
    display:-webkit-flex;
    justify-content:center;
    -ms-justify-content:center;
    -webkit-justify-content:center;
    align-items: center;
    -webkit-align-items: center;
    -ms-align-items:center;
    text-align: center;
    margin: 0 1px 2px;
    padding: 0 25px;
    cursor: pointer;
    transition:all 0.5s;
    -webkit-transition:all 0.5s;
}
.pro_det_b_clm3_bars .item.hover{
    background: #afd782;
    transition:all 0.5s;
    -webkit-transition:all 0.5s;
}
.pro_det_b_clm3_tabs_item_con{
    margin-bottom: 20px
}
.pro_det_b_clm3_tabs_item_con .pro_table{
    margin-bottom: 15px;
	text-align: center;
}
.pro_det_b_clm3_tabs_item .service_more_btn{
    background: #2e62b7;
}
.pro_det_b_clm3_tabs_item .service_more_btn{
    margin: 0 auto;
}
.pro_table table{
    width: 100%;
    /* border-top: 2px solid #666; */
}
.pro_table table tr td{
    border: 1px solid #e2e2e2;
    padding: 9px 10px;
    font-size: 16px;
    text-align: center;
    line-height: 1.5;
}
/* .pro_table table tr:first-child{
    background: #f8f8f8;
} */

.containercss{
	float: left;
}
.cont_way {
	width: 100%;
	height: 320px;
	margin: 50px 0 80px
}

.cont_way .left {
	width: 50%;
	height: 320px;
	float: left;
	margin-top: -8px
}

.cont_way .left p {
	line-height: 32px;
	float: left;
	width: 100%;
	font-size: 16px;
	color: #222;
}

.cont_way .left span {
	display: block;
	width: 100%;
	height: 32px;
	line-height: 32px;
	font-size: 16px;
	color: #222;
	font-weight: 100;
	margin: 50px 0 10px
}

.cont_way .left span:before {
	display: block;
	width: 25px;
	height: 32px;
	float: left;
	margin-right: 10px;
	background: url("../images/icons.png") -424px -145px;
	content: " "
}

.cont_way .cws {
	width: 50%;
	float: left;
}

.cont_way .cws dl {
	width: 278px;
	height: 148px;
	margin-left: 20px;
	border: 1px solid #243483;
	float: left;
	border-radius: 4px;
	font-size: 18px;
	font-weight: 100;
	text-align: center;
	margin-bottom: 20px
}

.cont_way .cws dl dt {
	width: 100%;
	margin-top: 40px;
	height: 40px;
	line-height: 40px;
	display: table;
	margin-bottom: 8px;
	color: #222;
	font-size: 16px;
}

.cont_way .cws dl dd {
	color: #222;
	font-size: 16px;
}

.cont_way .cws dl dt:before {
	display: inline-block;
	width: 40px;
	height: 39px;
	background: url("../images/icons.png") -290px -174px;
	content: " ";
	vertical-align: middle;
	margin-right: 10px;
	transition: all .2s
}

.cont_way .cws dl dt.telp:before {
	background-position-x: -342px
}

.cont_way .cws dl dt.skype:before {
	background-position-x: -391px
}

.cont_way .cws dl dt.whats:before {
	background-position-x: -439px
}

.cont_way .cws dl:hover {
	color: #243483
}

.cont_way .cws dl:hover a {
	color: #243483
}

.cont_way .cws dl:hover dt:before {
	background-position-y: -218px
}
.brt {
	width: 100%;
	display: block;
	text-align: center;
	color: #222;
	margin-bottom: 30px;
}

.brt a, .brt span {
	text-align: center;
	font-size: 30px;
	background: url("../images/bg_title.png") center bottom no-repeat;
	display: inline-block;
	line-height: 54px;
}

.brt_l {
	text-align: left;
}
.brt_p {
	text-align: left;
}

.brt_p a, .brt_p span {
	font-size: 24px;
	line-height: 45px;
}
/* Slider */
.slick-slider
{
	position: relative;

	display: block;
	box-sizing: border-box;

	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;

	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}

.slick-list
{
	position: relative;

	display: block;
	overflow: hidden;

	margin: 0;
	padding: 0;
}
.slick-list:focus
{
	outline: none;
}
.slick-list.dragging
{
	cursor: pointer;
	cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.slick-track
{
	position: relative;
	top: 0;
	left: 0;

	display: block;
	margin-left: auto;
	margin-right: auto;
}
.slick-track:before,
.slick-track:after
{
	display: table;

	content: '';
}
.slick-track:after
{
	clear: both;
}
.slick-loading .slick-track
{
	visibility: hidden;
}

.slick-slide
{
	display: none;
	float: left;

	height: 100%;
	min-height: 1px;
}
[dir='rtl'] .slick-slide
{
	float: right;
}
.slick-slide img
{
	display: block;
}
.slick-slide.slick-loading img
{
	display: none;
}
.slick-slide.dragging img
{
	pointer-events: none;
}
.slick-initialized .slick-slide
{
	display: block;
}
.slick-loading .slick-slide
{
	visibility: hidden;
}
.slick-vertical .slick-slide
{
	display: block;

	height: auto;

	border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
	display: none;
}


.slick-dots
{
	position: absolute;
	bottom: -25px;

	display: block;

	width: 100%;
	padding: 0;
	margin: 0;

	list-style: none;

	text-align: center;
}
.slick-dots li
{
	position: relative;

	display: inline-block;

	width: 20px;
	height: 20px;
	margin: 0 5px;
	padding: 0;

	cursor: pointer;
}
.slick-dots li button
{
	font-size: 0;
	line-height: 0;

	display: block;

	width: 20px;
	height: 20px;
	padding: 5px;

	cursor: pointer;

	color: transparent;
	border: 0;
	outline: none;
	background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
	outline: none;
}

@media screen and (max-width: 1280px) {
    .wrap{width: 96%;}
    #nav .list{margin: 0 26px 0 0;}
}
@media screen and (max-width: 1140px) {
	#nav .list{margin:0 16px 0 0;}
}
@media screen and (max-width: 1080px) {
	#nav .list{margin:0 2px 0 0;}
}
@media screen and (max-width: 991px) {
    .show-pc-block,
    .show-pc-inline-block,
    .hide-991{display: none!important;}
    .show-mb-block{display: block!important;}
    .show-mb-inline-block{display: inline-block!important;}
    .clear_991{clear: both;}
    .clear_gt_991{clear: none;}

	.banner .wrap{display: none;}

	body .ueeshop_responsive_products_list .item{margin-bottom: 10px;}
}
@media screen and (max-width: 768px) {
	.products{padding:0;}
	.products .left{display: none;}
	.products .right{width: 100%;}
	.products .page{height: auto;padding-left:20px;margin-bottom:25px;}
	.products .page .of{line-height: 40px;font-size: 14px;}
}

@media screen and (max-width: 640px){
    .clear_991{clear: none;}
    .clear_640{clear: both;}

	body .ueeshop_responsive_products_detail .description .title span{font-size: 22px;padding-left: 10px;margin-right: 15px;}
}